.logo {
    font-family: 'Sarabun', sans-serif;
    font-weight: 500;
    color: #fff;
    font-size: 20px;
    text-align: center;
    padding: 15px 0;
}

.logo a {
    color: #fff;
}

.site-layout .site-layout-background {
    background: #fff;
}